[Layer1]
File=../../../../RandomMovies/In The Groove 2/760_JumpBack.mpg
OnCommand=Pause;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=Play;
LoseFocusCommand=Pause;
[Layer2]
File=../../../../RandomMovies/In The Groove 2/632_JumpBack.mpg
OnCommand=Pause;blend,add;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=Play;
LoseFocusCommand=Pause;